a:visited,
a:link
	{
		text-decoration: none;
		color: #888888;
		font-weight: bold;
	}

a:hover,
a:active
	{
		text-decoration: none;
		color: #ffffff;
		font-weight: bold;
	}

body
	{
		/*background-image: -ms-linear-gradient(top, #333333 0%, #000000 100%);
		background-image: -moz-linear-gradient(top, #333333 0%, #000000 100%);
		background-image: -o-linear-gradient(top, #333333 0%, #000000 100%);
		background-image: -webkit-gradient(top, #333333 0%, #000000 100%);
		background-image: -webkit-linear-gradient(top, #333333 0%, #000000 100%);
		background-image: linear-gradient(top, #333333 0%, #000000 100%);*/
		background: #000000 url('../images/flame_bg.png') no-repeat bottom center; 
	}

.copyright
	{
		font-family: "Verdana";
		font-size: 11px;
		color: #888888;
		
	}

